## com.TwentyCodes.android.SkyHook
Class R.string

    java.lang.Object
      com.TwentyCodes.android.SkyHook.R.string

Enclosing class:
  R

    public static final class R.string

extends Object

Field Summary
`static int` `app_name`
`static int` `hello`

Constructor Summary
`R.string()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### app_name

    public static final int app_name

See Also:
  Constant Field Values

### hello

    public static final int hello

See Also:
  Constant Field Values

Constructor Detail

### R.string

    public R.string()